=== debian/changelog ===
ffmpegthumbnailer-caja (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 21:31:26 -0400

ffmpegthumbnailer-caja (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Mon, 12 Mar 2012 11:52:43 +0100

ffmpegthumbnailer-caja (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 12:01:44 +0100

ffmpegthumbnailer-caja (0.3) unstable; urgency=low

  * Fixed schemas.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 20 Nov 2011 18:05:20 +0100

ffmpegthumbnailer-caja (0.2) unstable; urgency=low

  * Ported from nautilus to caja.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sun, 20 Nov 2011 17:24:10 +0100

ffmpegthumbnailer-nautilus (0.1) guppy; urgency=low

  * Initial Release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 09 Jun 2011 14:07:38 +0200
