=== debian/control ===
Source: ffmpegthumbnailer-caja
Section: mate
Priority: extra
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Uploaders: Steve Zesch <stevezesch2@gmail.com>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org

Package: ffmpegthumbnailer-caja
Architecture: all
Depends: ${shlibs:Depends},
         ${misc:Depends},
         mate-conf (>= 1.1.0-1),
         caja (>= 1.1.0-1),
         ffmpegthumbnailer
Description: MateConf schema to use ffmpegthumbnailer with caja
 This package contains the MateConf schema to use ffmpegthumbnailer to make
 thumbnails for video files in caja.
