## ffmpegthumbnailer-caja 1.4.0

=== debian/changelog ===
ffmpegthumbnailer-caja (1.4.0-1) unstable; urgency=low

  * New upstream release.

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 15 Jul 2012 13:14:53 -0400

ffmpegthumbnailer-caja (1.2.0-2) unstable; urgency=low

  * Rebuild for precise. 

 -- Steve Zesch <stevezesch2@gmail.com>  Sun, 01 Apr 2012 21:31:26 -0400
